commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Daggumalli, Sivaji" <SDAGG...@amfam.com>
Subject RE: What JDK version are you using?
Date Mon, 23 Jan 2006 15:30:16 GMT

Niall Pemberton wrote:

>What JDK version are you using?
>
>---------------------
>[ ] JDK 1.2
>[x] JDK 1.3
>[ ] JDK 1.4
>[ ] JDK 1.5 (or JDK 5)
>


---------------------------------------------------------------------
To unsubscribe, e-mail: commons-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-user-help@jakarta.apache.org

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-user-help@jakarta.apache.org


Mime
View raw message